libyaml 0.1.4-2ubuntu0.13.10.1 source package in Ubuntu

Changelog

libyaml (0.1.4-2ubuntu0.13.10.1) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    large yaml documents
    - debian/patches/CVE-2013-6393.patch: fix integer overflows in
      src/scanner.c, src/api.c.
    - CVE-2013-6393
 -- Marc Deslauriers <email address hidden>   Fri, 31 Jan 2014 13:04:30 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2014-01-31
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libyaml_0.1.4.orig.tar.gz 460.7 KiB 7bf81554ae5ab2d9b6977da398ea789722e0db75b86bffdaeb4e66d961de6a37
libyaml_0.1.4-2ubuntu0.13.10.1.debian.tar.gz 4.4 KiB 5d1eb84a486db24de6e24418dbb8fc28a7fb92fb2dc8d47c73b315d2bd5895ae
libyaml_0.1.4-2ubuntu0.13.10.1.dsc 2.0 KiB b9fe3eb0a4a4c1adbb9d616d4fba061a3652bdd5705950c13bdefc5cf8818c11

View changes file

Binary packages built by this source

libyaml-0-2: No summary available for libyaml-0-2 in ubuntu saucy.

No description available for libyaml-0-2 in ubuntu saucy.

libyaml-0-2-dbg: No summary available for libyaml-0-2-dbg in ubuntu saucy.

No description available for libyaml-0-2-dbg in ubuntu saucy.

libyaml-dev: No summary available for libyaml-dev in ubuntu saucy.

No description available for libyaml-dev in ubuntu saucy.